import 'dart:convert';

import 'package:IQ/app/modules/home/models/single_ticket.dart';
import 'package:IQ/app/modules/service/api_service.dart';

SingleTicket? singleTicket;
bool getUserSupportTicketsLoads = false;

getUserSupportTicketsInforms(ticketId) async {
  var value = await APIService.get('ticket/$ticketId', true);
  singleTicket = SingleTicket.fromJson(jsonDecode(value));
  getUserSupportTicketsLoads = true;
  return singleTicket;
}
